Subject: [v6ops] draft-ietf-v6ops-reducing-ra-energy-consumption WGLC

From: [email-masked]
Date: Sun, 30 Aug 2015 11:00:03 -0700

The working group last call for this draft announced last week
continues for another week.  Please feel free to comment on it.